Subject: RE: EnronOnline definition of West Firm
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 7 Aug 2001 15:15:42 -0700 (PDT)

Hi
thanks - I think we should delete highlighted language but lets confirm w CY.  Also I think we should discuss whether the definition should roll w the WSPP (see black highlighted language) - we rolled because WSPP, we thought, rolled.  Now we know it doesn't. I don't think our other products roll.  How about a brief call w you me and CY.  Sorry to add layers off confusion, but the WSPP rolling has been of gnawing frustration; hence ...

Elizabeth Sager
713-853-6349

 -----Original Message-----
From: 	Hansen, Leslie  
Sent:	Tuesday, August 07, 2001 1:45 PM
To:	Sager, Elizabeth
Subject:	EnronOnline definition of West Firm

Elizabeth:

The EEI cover sheet defines West Firm as follows:  "West Firm" means with respect to a Transaction, a Product that is or will be scheduled as firm energy consistent with the most recent rules adopted by the WSCC for which the only excuses for failure to deliver or receive are if an interruption is (i) due to an Uncontrollable Force as provided in Section 10 of the WSPP Agreement; or (ii) where applicable, to meet Seller's public utility or statutory obligations to its customers.  Notwithstanding any other provision in this Agreement, if Seller exercises its right to interrupt to meet its public utility or statutory obligations, Seller shall be responsible for payment of damages for failure to deliver firm energy as provided in Article 4 of this Agreement.  

EnronOnline defines "West Firm" as "power that is or will be scheduled as firm energy consistent with the most recent rules adopted by the Western Systems Coordinating Council for which the only excuses for failure to deliver or receive are if an interruption is (i) (a) due to an Uncontrollable Force as provided in Section 10 of the WSPP Agreement if the WSPP Agreement governs this transaction or (b) due to an event of force majeure as such term is defined under such other agreement between the Seller and the Buyer that governs this transaction (the "Agreement"); or (ii) where applicable, to meet Seller's public utility or statutory obligations to its customers.  Notwithstanding any other provision in the WSPP Agreement or the Agreement, if applicable, if Seller exercises its right to interrupt to meet its public utility or statutory obligations, Seller shall be responsible for payment of damages for failure to deliver firm energy as provided in Section 21.3 of the WSPP Agreement, if applicable, or as provided in the applicable cover remedy section(s) of the Agreement.  "WSPP Agreement" means the Western System Power Pool Agreement as amended from time to time.

I wanted to confirm that I should revise the EOL description to delete the hilited language.  Please advise.

Leslie